Bug 5150 - Commanche does not work
Summary: Commanche does not work
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: comanche   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 10:24 UTC by Milan Kerslager
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-25 00:04:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 1999-09-15 10:24:52 UTC
Commanche does not work with full installation:

[root@monkey /root]# comanche
Error in startup script: invalid command name
"ReadConfigFiles"
    while executing
"ReadConfigFiles ...  seguir trabajando aqui: mirar si es
path relativo o no, etc"
    (object "::cnftree" method "::CnfTree::Load" body line
60)
    invoked from within
"$this Load $mynode "
    (object "::cnftree" method "::CnfTree::Load" body line
54)
    invoked from within
"Load $parent"
    (object "::cnftree" method "::CnfTree::Load" body line
10)
    invoked from within
"cnftree Load """
    (file "main.tcl" line 57)
[root@monkey /root]#

Comment 1 Preston Brown 1999-09-25 00:03:59 UTC
comanche is unmaintained and unsupported.  We have dropped it from our
next release.


Note You need to log in before you can comment on or make changes to this bug.